﻿/* =0. Fonts
--------------------------------------------------------------------------------------------------------*/
@font-face {
 font-family: 'fontello';
 src: url('../fonts/fontello.eot?3837060');
 src: url('../fonts/fontello.eot?3837060#iefix') format('embedded-opentype'), url('../fonts/fontello.woff?3837060') format('woff'), url('../fonts/fontello.ttf?3837060') format('truetype'), url('../fonts/fontello.svg?3837060#fontello') format('svg');
 font-weight: normal;
 font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windows. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'fontello';
    src: url('../font/fontello.svg?43886684#fontello') format('svg');
  }
}
*/
/* End Fonts
--------------------------------------------------------------------------------------------------------*/


/* ==========================================================================
  1. CSS RESET
============================================================================= */
html {-ms-text-size-adjust: 100%;-webkit-text-size-adjust: 100%;}
body {position: relative;margin: 0;padding: 0;color: #777;font-size: 13px; line-height: 1.428571429;font-family: "Open Sans", Arial, sans-serif;-webkit-font-smoothing: antialiased;}
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strong, sub, sup, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	-moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;margin: 0;padding: 0;border: 0;vertical-align: baseline;}
input, select, textarea{-moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;}
a {text-decoration: none;}
a:focus {outline: none;}
:focus {outline: 0;}
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {display: block;}
[hidden] {display: none;}
ul, li {margin: 0; padding: 0; list-style: none;}
img {max-width: 100%; height: auto; border: 0;}
mark {background: #ff0; color: #000;}
sub, sup {position: relative; vertical-align: baseline; font-size: 75%; line-height: 0;}
sup {top: -0.5em;}
sub {bottom: -0.25em;}
pre {overflow: auto;}
code, kbd, pre, samp {font-size: 1em; font-family: monospace, monospace;}
button, input, optgroup, select, textarea {margin: 0; color: inherit; font: inherit;}
button {overflow: visible;}
button, select {text-transform: none;}
button, html input[type=button], input[type=reset], input[type=submit] {-webkit-appearance: button; cursor: pointer;}
button[disabled], html input[disabled] { cursor: default;}
button::-moz-focus-inner, input::-moz-focus-inner {padding: 0; border: 0;}
input {line-height: normal;}
input[type=checkbox], input[type=radio] {-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; padding: 0;}
select {padding: 8px; border: 1px #e9e9e9 solid; background: #f3f3f3; font-size: 11px; line-height: 25px;}
fieldset {margin: 0 2px; padding: 0.35em 0.625em 0.75em; border: 1px solid #c0c0c0;}
legend {padding: 0; border: 0;}
textarea {overflow: auto;}
optgroup {font-weight: bold;}
table {width: 100%; border: 1px solid #e2e2e2; border-spacing: 0; border-collapse: collapse;}
tr:nth-child(even) {background: #f3f3f3;}
tfoot {background: #e9e9e9; font-weight: bold;}
th {text-transform: uppercase; border-right: 1px solid #e2e2e2; background: #f5f5f5; border-bottom: 2px #777 solid;}
td, caption {border-right: 1px solid #e2e2e2; border-bottom: 1px solid #e2e2e2;}
tr.even td {background: #f9f9f9;}
th, td, caption {padding: 10px;}
:before, :after {-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
.clearfix:before, .clearfix:after, .container:before, .container:after {display: table; content: " ";}
.table-style2 th {border-right-color: #fff; border-bottom-color: #5c5c5c;}
/* General
===========================================================*/
html, body { height: 100%;
 /*   background-color:#b5305c; */}
a {color: #fff;}
a:hover, a.active {color: #fff;}
a:hover, a:focus {text-decoration: none; outline: none;}
hr {margin: -10px 0 10px 0;}
.sep {height: 60px;}
input, textarea {border-radius: 0; border: 1px solid #fff;}
.btn {border: 0;}
.btn-default {background: none; border:1px white solid; color: white;}
.btn-default:hover {background: rgba(240,132,0,.5); color: white;}
.netborder {border:none;}
/* Typography
===========================================================*/
body {background:  -webkit-radial-gradient(farthest-side ellipse at 10% 100%, rgba(255,255,255,.1), rgba(255,255,255,.7) 60%, rgba(112,131,194,.9) 120%);
      background:          radial-gradient(farthest-side ellipse at 10% 100%, rgba(255,255,255,.1), rgba(255,255,255,.7) 60%, rgba(112,131,194,.9) 120%);
      font-size: 16px; font-weight: 300; color: #fff; font-family: "Open Sans"; overflow:auto;}
      
#cb-back {position: fixed; width: 100%; height: 100%; top: 0px; left: 0px; z-index: 149;}

#cb-back span {position: absolute; width: 100%; height: 100%; top: 0px; left: 0px; color: transparent;
               background: -webkit-radial-gradient(farthest-side ellipse at 10% 100%, rgba(255,255,255,.1), rgba(255,255,255,.7) 60%, rgba(112,131,194,.9) 120%);
               background:         radial-gradient(farthest-side ellipse at 10% 100%, rgba(255,255,255,.1), rgba(255,255,255,.7) 60%, rgba(112,131,194,.9) 120%);
 /*  background-image: url(../img/home.jpg) */ 
               -webkit-background-size: cover; background-size: cover; background-position: 50% 50%; background-repeat: none;}
               
#bg-canvas{margin:0;padding:0;border:0;position:fixed;z-index:150;}
.mask {background: -webkit-radial-gradient(farthest-side ellipse at 10% 100%, rgba(255,255,255,.9), rgba(255,255,255,0) 60%, rgba(47,36,112,.7) 120%);
       background:        linear-gradient(to bottom, rgba(47,36,112,.9) 0%,rgba(112,131,194,0) 130%);
  position: fixed; width:100%; height:100%;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
z-index:151; }
.logos{position:fixed; bottom:10px; left:5px;	max-width:300px; z-index:152;}
       
/* Nprogress/Preloader */
#nprogress {background: -webkit-linear-gradient(45deg,rgba(205,127,50,1) 0%, rgba(112,131,194,1) 100%);  background: linear-gradient(45deg,rgba(205,127,50,1) 0%, rgba(192,192,192,1) 100%);
            position: fixed; height: 100%; width: 100%; z-index: 999999; top:0;}

#mask-shape {background: -webkit-linear-gradient(45deg,rgba(205,127,50,1) 0%, rgba(112,131,194,1) 100%);  background: linear-gradient(45deg,rgba(205,127,50,1) 0%, rgba(192,192,192,1) 100%);
           	position: fixed; height: 100%; width: 100%; z-index: 999998; top:0;}

#nprogress .bar {background: #fff; position: fixed; top: 50%; left: 0; width: 100%; height: 5px; z-index: 999999;}

/* Fancy blur effect */
#nprogress .peg {display: block; position: absolute; right: 0px; width: 100px; height: 100%; opacity: 1; -webkit-transform: rotate(3deg) translate(0px, -4px);  transform: rotate(3deg) translate(0px, -4px);}

/* Remove these to get rid of the spinner */
#nprogress .spinner {display: block; position: fixed; z-index: 999999; top: 80px; right: 30px;}

#nprogress .spinner-icon {width: 18px; height: 18px; box-sizing: border-box; border: solid 2px transparent; border-top-color: #fff; border-left-color: #fff; border-radius: 50%; -webkit-animation: nprogress-spinner 400ms linear infinite; animation: nprogress-spinner 400ms linear infinite;}

@-webkit-keyframes nprogress-spinner {
  0%   { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}
@keyframes nprogress-spinner {
  0%   { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}


::selection {background: #ff0000;}
::-moz-selection {background: #ff0000;}

h1, h2, h3, h4, h5, h6 {color: #fff; margin:0; font-weight: 300; font-family: "Roboto";}
h1 { font-size: 20px; line-height: 24px;}
h2 {font-size: 18px; line-height: 24px;}
h3 {font-size: 18px; line-height: 25px;}
h4 {font-size: 18px; line-height: 21px;}
h5 {font-size: 14px; line-height: 19px;}
h6 {font-size: 12px; line-height: 17px;}
p {font-size: 18px; margin: 0 0 5px 0; line-height: 21px; color:#fff; text-align:justify;}

h1.tagline,  h2.tagline  { text-align:center; color:#fff; text-shadow: navy 1px 1px, rgba(100,100,100,.7) 3px 7px 3px; letter-spacing:1.5px; margin:15px 0;}

.cent {text-align:center;}



.panel{margin-bottom:20px;background-color:rgba(255,255,255,.3);}

.panel>.content {padding:0em 3em;}
blockquote {line-height: 1.5; position: relative; margin-right: 0;}
blockquote:before {content: ''; height: 100%; width: 2px; border-radius: 8px; background: #fff; -webkit-box-shadow:0 0 40px #e6e6fa;  position: absolute; right: -2.3rem; top: 0;}
/*________________________*/
/* transition setup */
.pt-page-current,
.no-js .pt-page {
	visibility: visible;
	
}

.pt-page { margin-top:1em;
	overflow: auto;
	position: fixed;
	width: 100%;
	height: 100%;
	background: none;	
	z-index: 111; opacity:0;
}

.no-js body {
	overflow: auto;
	z-index: 111;
}
.pt-page-current,
.pt-page-ontop {
	z-index: 200; opacity:1;
}

.pt-page .section {
	display: block;
	padding: 10px 0;
	margin-bottom: 60px;
}

.pt-page h1,

.pt-page h2,

.pt-page h3,

.pt-page {

	color: inherit;

}


/* ВИДЕО С ЮТУБ */

.thumb-wrap {
  position: relative;
  padding-bottom: 56.25%; /* задаёт высоту контейнера для 16:9 (если 4:3 — поставьте 75%) */
  height: 0;
  overflow: hidden;
}
.thumb-wrap iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-width: 0;
  outline-width: 0;
}






/* dropcaps первая буква*/

li span.dropcaps, p span.dropcaps {

	float: left;

	display: inline-block;

	color: white;

	font-size: 31px;

	font-weight: bold;

	height: 43px;

	width: 43px; 

	line-height: 43px;

	text-align: center;

	margin-right: 10px;

}

   li a span.dropcaps {
/*	padding:0 .5em; */
	background: none;
	color: #970001;
	border:1px #970001 solid;
	-webkit-transition: all 0.7s linear 0s;
	transition: all 0.7s linear 0s;
}

  li a span.dropcaps:hover {
	background: #970001; color:#fff;border:1px #fff solid;
}

/* heading 
.heading {
	margin-bottom: 10px;
	text-align:right;
}
*/
.tagline {
	text-transform: uppercase;
	margin: 0;
}

.sub-tagline {
	margin: 0;
	font-size: 18px;
	color: #fff;
	line-height: 31px;


}

.headline {
	position: relative;
	margin-top: 0;
	margin-bottom: 10px;
}


.telbrand {color:#970001; text-shadow:1px 1px #fff; font-size:1.1em; line-height:1.4em; position:fixed; top:5px; left:25px; z-index:999;
				
}


/* =4. Headings
--------------------------------------------------------------------------------------------------------*/
.block{padding:1em; margin:0 0 0em 0; 
background-image:
   -webkit-linear-gradient(45deg, rgba(255,255,255,.0) 30%, rgba(255,255,255,.8), rgba(255,255,255,.0) 70%),
   -webkit-linear-gradient(to right, rgba(255,255,255,.3), rgba(255,255,255,0) 20%, rgba(255,255,255,0) 80%, rgba(255,255,255,.3)),
   -webkit-linear-gradient(to right, rgba(125,125,125,0), rgba(255,255,255,.9) 45%, rgba(125,125,125,0)),
   -webkit-linear-gradient(to right, rgba(125,125,125,0), rgba(255,255,255,.9) 45%, rgba(125,125,125,0)),
   -webkit-linear-gradient(to right, rgba(223,190,170,0), rgba(255,255,255,.9) 45%, rgba(223,190,170,0)),
   -webkit-linear-gradient(to right, rgba(223,190,170,0), rgba(255,255,255,.9) 45%, rgba(223,190,170,0));
background-image:
   linear-gradient(45deg, rgba(255,255,255,.0) 30%, rgba(255,255,255,.8), rgba(255,255,255,.0) 70%),
   linear-gradient(to right, rgba(255,255,255,.3), rgba(255,255,255,0) 20%, rgba(255,255,255,0) 80%, rgba(255,255,255,.3)),
   linear-gradient(to right, rgba(125,125,125,0), rgba(255,255,255,.9) 45%, rgba(125,125,125,0)),
   linear-gradient(to right, rgba(125,125,125,0), rgba(255,255,255,.9) 45%, rgba(125,125,125,0)),
   linear-gradient(to right, rgba(223,190,170,0), rgba(255,255,255,.9) 45%, rgba(223,190,170,0)),
     linear-gradient(to right, rgba(223,190,170,0), rgba(255,255,255,.9) 45%, rgba(223,190,170,0));
     background-repeat: no-repeat;
  background-size: 200% 100%, auto, 100% 2px, 100% 2px, 100% 1px, 100% 1px;
  background-position: 200% 0, 0 0, 0 0, 0 100%, 0 4px, 0 calc(100% - 4px);
}
.blue{background-color: rgba(112,131,194,.9);}
.bronze{background-color: rgba(205,127,50,.9);}
.red{background-color: rgba(255,0,0,.5);}
.bronzeblue{width:100%; position:relative; padding:1em; margin:0 0 1em 0;background: -webkit-linear-gradient(45deg,rgba(205,127,50,.5) 0%, rgba(112,131,194,.7) 100%);  background: linear-gradient(45deg,rgba(205,127,50,.5) 0%, rgba(47,36,112,.7) 100%);}
.signature{width:100%; position:relative; padding:1em; margin:0 0 1em 0;background: rgba(47,36,112,.2) ;}
.silver{background-color: rgba(192,192,192,.7);}
.bronzewhite{width:100%; position:relative; padding:1em; margin:0 0 0em 0;background: -webkit-linear-gradient(45deg,rgba(205,127,50,.7) 0%, rgba(112,131,194,.7) 100%);  background: linear-gradient(45deg,rgba(205,127,50,.7) 0%, rgba(192,192,192,.7) 100%);}




/* End Headings
--------------------------------------------------------------------------------------------------------*/
.hidden { display: none; visibility: hidden; }



/*--------------------------------------------------------------------------------------------------------*/
/* Header
===========================================================*/

.navbar {border: 0; border-radius: 0; height: 60px; width: 100%; z-index: 990; margin: 0; padding-top:0; -webkit-box-shadow:0 0 40px #e6e6fa; box-shadow:0 0 40px #e6e6fa; background:rgba(47,36,112,0);}
.ccnav {position:relative; right:50%; float:right;}
ul.nav {position:relative; right:-50%; width: 100%;}
.ccnav1 {text-align:center;}
.navbar-brand {overflow: hidden;}
.nav {float: right; text-align:center;}
.nav a {margin:0px 0px; text-transform:uppercase; font-size:.8em; letter-spacing:2px; color: #fff; text-decoration: none; text-shadow: navy 1px 1px, rgba(100,100,100,.7) 3px 7px 3px;
         user-select: none; padding: 20px 21px !important; utline: none; background: rgba(112,131,194,.9); 
/*         background-image:
   -webkit-linear-gradient(45deg, rgba(255,255,255,.0) 30%, rgba(255,255,255,.8), rgba(255,255,255,.0) 70%),
   -webkit-linear-gradient(to right, rgba(255,255,255,.7), rgba(255,255,255,0) 20%, rgba(255,255,255,0) 80%, rgba(255,255,255,.7)),
   -webkit-linear-gradient(to right, rgba(125,125,125,1), rgba(255,255,255,.9) 45%, rgba(125,125,125,.5)),
   -webkit-linear-gradient(to right, rgba(125,125,125,1), rgba(255,255,255,.9) 45%, rgba(125,125,125,.5)),
   -webkit-linear-gradient(to right, rgba(223,190,170,1), rgba(255,255,255,.9) 45%, rgba(223,190,170,.5)),
   -webkit-linear-gradient(to right, rgba(223,190,170,1), rgba(255,255,255,.9) 45%, rgba(223,190,170,.5));
         background-image:
 linear-gradient(45deg, rgba(255,255,255,.0) 30%, rgba(255,255,255,.8), rgba(255,255,255,.0) 70%),
   linear-gradient(to right, rgba(255,255,255,.7), rgba(255,255,255,0) 20%, rgba(255,255,255,0) 80%, rgba(255,255,255,.7)),
   linear-gradient(to right, rgba(125,125,125,1), rgba(255,255,255,.9) 45%, rgba(125,125,125,.5)),
   linear-gradient(to right, rgba(125,125,125,1), rgba(255,255,255,.9) 45%, rgba(125,125,125,.5)),
   linear-gradient(to right, rgba(223,190,170,1), rgba(255,255,255,.9) 45%, rgba(223,190,170,.5)),
   linear-gradient(to right, rgba(223,190,170,1), rgba(255,255,255,.9) 45%, rgba(223,190,170,.5));
  background-repeat: no-repeat;
  background-size: 200% 100%, auto, 100% 2px, 100% 2px, 100% 1px, 100% 1px;
  background-position: 200% 0, 0 0, 0 0, 0 100%, 0 4px, 0 calc(100% - 4px);*/
  background-image:      linear-gradient(to right, rgba(125,125,125,1), rgba(255,255,255,.9) 50%, rgba(125,125,125,1)),
   linear-gradient(to right, rgba(223,190,170,1), rgba(255,255,255,.9) 50%, rgba(223,190,170,1));
    background-repeat: no-repeat;
     background-size:  100% 2px, 100% 1px;
  background-position:  0 100%, 0 calc(100% - 4px);	

  -webkit-transition: all 0.5s linear 0s;  
	        transition: all 0.5s linear 0s; }
.nav a:hover, .nav a.active {background:rgba(176, 0, 0, .9);  text-shadow: navy 0px 0px, rgba(255,255,255,.5) 3px 7px 3px;
 /*   /*   -webkit-box-shadow: rgba(205,127,50,.5) 3px 10px 10px -3px; background-position: -200% 0, 0 0, 0 0, 0 100%, 0 4px, 0 calc(100% - 4px);
            box-shadow: rgba(205,127,50,.5) 3px 10px 10px -3px; */ 
  background-image:      linear-gradient(to right, rgba(125,125,125,1), rgba(255,255,255,.9) 50%, rgba(125,125,125,1)),
   linear-gradient(to right, rgba(223,190,170,1), rgba(255,255,255,.9) 50%, rgba(223,190,170,1));
    background-repeat: no-repeat;
     background-size:  100% 2px, 100% 1px;
  background-position:  0 100%, 0 calc(100% - 4px);	

 */
	 
}
.nav > li > a:before { content: ""; font-family: fontello;}
.nav > li > a.vkontakte:before { content: '\e816'; }
.nav > li > a.instagram:before { content: '\e806'; }

.navbar-toggle, .card a.kupit, .kupit {margin: 1em 0em 0 0;  text-transform:uppercase; font-size:.95em; letter-spacing:2px; color: #fff; text-decoration: none; text-shadow: navy 1px 1px, rgba(100,100,100,.7) 3px 7px 3px;
         user-select: none; padding: 1.2em 0em; utline: none; 
         background-image:
  -webkit-linear-gradient(45deg, rgba(255,255,255,.0) 30%, rgba(255,255,255,.8), rgba(255,255,255,.0) 70%),
  /*  -webkit-linear-gradient(to right, rgba(255,255,255,.7), rgba(255,255,255,0) 20%, rgba(255,255,255,0) 80%, rgba(255,255,255,.7)),*/
   -webkit-linear-gradient(to right, rgba(125,125,125,1), rgba(255,255,255,.9) 45%, rgba(125,125,125,.5)),
   -webkit-linear-gradient(to right, rgba(125,125,125,1), rgba(255,255,255,.9) 45%, rgba(125,125,125,.5)),
   -webkit-linear-gradient(to right, rgba(223,190,170,1), rgba(255,255,255,.9) 45%, rgba(223,190,170,.5)),
   -webkit-linear-gradient(to right, rgba(223,190,170,1), rgba(255,255,255,.9) 45%, rgba(223,190,170,.5));
         background-image:
   linear-gradient(45deg, rgba(255,255,255,.0) 30%, rgba(255,255,255,.8), rgba(255,255,255,.0) 70%),
 /*  linear-gradient(to right, rgba(255,255,255,.7), rgba(255,255,255,0) 20%, rgba(255,255,255,0) 80%, rgba(255,255,255,.7)),*/
   linear-gradient(to right, rgba(125,125,125,1), rgba(255,255,255,.9) 45%, rgba(125,125,125,.5)),
   linear-gradient(to right, rgba(125,125,125,1), rgba(255,255,255,.9) 45%, rgba(125,125,125,.5)),
   linear-gradient(to right, rgba(223,190,170,1), rgba(255,255,255,.9) 45%, rgba(223,190,170,.5)),
   linear-gradient(to right, rgba(223,190,170,1), rgba(255,255,255,.9) 45%, rgba(223,190,170,.5));
  background-repeat: no-repeat;
  background-size: 200% 100%, /* auto,*/ 100% 2px, 100% 2px, 100% 1px, 100% 1px;
  background-position: 200% 0,/* 0 0,*/ 0 0, 0 100%, 0 4px, 0 calc(100% - 4px);
	}

.navbar-toggle:hover, .navbar-toggle.active, .card a.kupit:hover, .kupit:hover {background-color:rgba(176, 0, 0, .9); background-position: -200% 0,/* 0 0, */ 0 0, 0 100%, 0 4px, 0 calc(100% - 4px); text-shadow: navy 0px 0px, rgba(255,255,255,.5) 3px 7px 3px;

    /*   /*   -webkit-box-shadow: rgba(205,127,50,.5) 3px 10px 10px -3px;

            box-shadow: rgba(205,127,50,.5) 3px 10px 10px -3px; */

 */

	-webkit-transition: all 0.5s linear 0s;  

	        transition: all 0.5s linear 0s;}
  .navbar-toggle{ position:fixed; right:10px; top:-20px; padding: 1.2em; z-index:999999;
}


  .navbar-toggle {
		background-color: blue;
 animation: color-me-in 5s infinite alternate; /* можно добавить &quot;infinite alternate&quot; */
}

@keyframes color-me-in {
  /* первый шаг */
  0% {	
    background-color: orange;
  }
  30% {	
    background-color: green;
  }
  75% {
    background-color: rgba(176, 0, 0, .9);
  }
  100% {	
    background-color: violet;
  }
}





  .card a.kupit, .kupit{border-left:1px gba(125,125,125,1) solid; border-right:1px gba(223,190,170,1) solid;

				background-color:rgba(112,131,194,.9); width:100%;

}	        



.telbrand {color:#970001; text-shadow:1px 1px #fff; font-size:1.1em; line-height:1.4em; position:fixed; top:5px; left:25px; z-index:999;}



#lozung {display:block;}



.social-links { padding: 20px 0; display:inline-block;}

.social-list > li { float: right; margin: 0 15px 0 0;}

.social-list > li > a:before { content: ""; font-family: fontello; font-size: 14px; }

#ajax-content .social-list li a:before { color:#555; font-size:18px; }

.social-list li span:before { content: ""; font-family: fontello; font-size: .8em; font-weight:400; color:#2b2b2b; -webkit-transition: all 0.2s ease 0s; transition: all 0.2s ease 0s; display:inline-block; }

.icon-container .social-list > li { float:none; margin:0 !important; }

#main-nav .social-list li a:before { padding:3px; }

#main-nav .social-list li { margin-top:-3px; margin-right:9px; }

#main-nav .social-list { margin-left:-3px; }

.social-list > li > a.facebook:before { content: '\e800'; }

.social-list > li > a.dribbble:before { content: '\e801'; }

.social-list > li > a.behance:before { content: '\e802'; }

.social-list > li > a.git:before { content: '\e803'; }

.social-list > li > a.gplus:before { content: '\e804'; }

.social-list > li > a.xing:before { content: '\e805'; }

.social-list > li > a.instagram:before { content: '\e806'; }

.social-list > li > a.twitter:before { content: '\e807'; }

.social-list > li > a.youtube:before { content: '\e808'; }

.social-list li span.youtube:before { content: '\e808'; font-size:22px; padding-top:13px }

.social-list > li > a.slack:before { content: '\e809'; }

.social-list > li > a.pinterest:before { content: '\e80a'; }

.social-list > li > a.tumblr:before { content: '\e80b'; }

.social-list > li > a.soundcloud:before { content: '\e80c'; }

.social-list li span.soundcloud:before { content: '\e80c'; font-size:22px; padding-top:13px }

.social-list > li > a.skype:before { content: '\e80d'; }

.social-list > li > a.linkedin:before { content: '\e80e'; }

.social-list > li > a.vimeo:before { content: '\e80f'; }

.social-list li span.vimeo:before { content: '\e80f'; font-size:18px; padding-top:16px; padding-right:1px; }

.social-list > li > a.flickr:before { content: '\e810'; }

.social-list > li > a.email:before { content: '\e811'; }

.social-list > li > a.vkontakte:before { content: '\e816'; }

/* End Main Nav

/* =End Main Content

--------------------------------------------------------------------------------------------------------*/


#cb-slideshow, #cb-slideshow:after {list-style: none; position: fixed; width: 100%; height: 100%; top: 0px; left: 0px; z-index: 0;}

#cb-slideshow li span {width: 100%; height: 100%; position: absolute; top: 0px; left: 0px; color: transparent; background-size: cover; background-position: 50% 50%;
                       background-repeat: none; opacity: 0; z-index: 0; -webkit-backface-visibility: hidden;
                       -webkit-animation: imageAnimation 60s linear infinite 0s; animation: imageAnimation 60s linear infinite 0s;}
                       
/*#works {list-style: none; position: fixed; width: 100%; height: 100%; height: 100vh; top: 0px; left: 0px; z-index: 0; background-size: cover; }
#works > .owl-carousel > .owl-wrapper:after {content: ".";	display: block;	clear: both; visibility: hidden; line-height: 0; height: 0;}
#works > .owl-carousel > .owl-item > img {height: 100%; position: absolute; top: 0px; left: 0px; color: transparent; background-size: cover; background-position: 50% 50%;
                       background-repeat: none;
                       height: 100vh;
    object-fit: cover;}
 */
/*#works > .owl-controls {position:fixed; z-index:990;bottom:.5em; right:1em;}

.bg-img-cover {
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
}

.owl-item, .item {
    height: 100vh;
}
#works.owl-carousel .owl-theme.owl-loaded.owl-drag,
#works .owl-stage-outer,
#works .owl-stage,
#works .owl-item,
#works .item,
#works .owl-item,
#works .img-responsive{
    height: 100vh;
    object-fit: cover;
}*/


                       

#cb-slideshow li:nth-child(1) span {background-image: url(../img/intro/1.jpg)}
#cb-slideshow li:nth-child(2) span {background-image: url(../img/intro/2.jpg); -webkit-animation-delay: 10s; animation-delay: 10s;}
#cb-slideshow li:nth-child(3) span {background-image: url(../img/intro/3.jpg); -webkit-animation-delay: 20s; animation-delay: 20s;}
#cb-slideshow li:nth-child(4) span {background-image: url(../img/intro/4.jpg); -webkit-animation-delay: 30s; animation-delay: 30s;}
#cb-slideshow li:nth-child(5) span {background-image: url(../img/intro/5.jpg); -webkit-animation-delay: 40s; animation-delay: 40s;}
#cb-slideshow li:nth-child(6) span {background-image: url(../img/intro/6.jpg); -webkit-animation-delay: 50s; animation-delay: 50s;}

/* Animation for the slideshow images */

@-webkit-keyframes imageAnimation { 

	 0% {opacity: 0; animation-timing-function: linear;}

	 8% {opacity: 1; animation-timing-function: linear;}

	17% {opacity: 1;}

	25% {opacity: 0;}

   100% { opacity: 0 }

}

@keyframes imageAnimation { 

	 0% {opacity: 0; animation-timing-function: linear;}

	 8% {opacity: 1; animation-timing-function: linear;}

	17% {opacity: 1;}

	25% {opacity: 0;}

   100% { opacity: 0 }

}

/* Show at least something when animations not supported */

.no-cssanimations #cb-slideshow li span{

	opacity: 1;

}



/*-- accordion*/

.accordion{margin:0; text-align:center; color:#fff;}

.accordion > .accordion-group > a {width:100%; position:relative; display: block; margin:0; text-transform:uppercase; font-size:.90em; letter-spacing:2px; color: #fff;

  text-decoration: none;  text-shadow: navy 1px 1px, rgba(100,100,100,.7) 3px 7px 3px;
         user-select: none; padding: 1.2em 0em; utline: none;

         background-image:

   -webkit-linear-gradient(45deg, rgba(255,255,255,.0) 30%, rgba(255,255,255,.8), rgba(255,255,255,.0) 70%),

   -webkit-linear-gradient(to right, rgba(255,255,255,.7), rgba(255,255,255,0) 20%, rgba(255,255,255,0) 80%, rgba(255,255,255,.7)),

   -webkit-linear-gradient(to right, rgba(125,125,125,1), rgba(255,255,255,.9) 45%, rgba(125,125,125,.5)),

   -webkit-linear-gradient(to right, rgba(125,125,125,1), rgba(255,255,255,.9) 45%, rgba(125,125,125,.5)),

   -webkit-linear-gradient(to right, rgba(223,190,170,1), rgba(255,255,255,.9) 45%, rgba(223,190,170,.5)),

   -webkit-linear-gradient(to right, rgba(223,190,170,1), rgba(255,255,255,.9) 45%, rgba(223,190,170,.5));

         background-image:

   linear-gradient(45deg, rgba(255,255,255,.0) 30%, rgba(255,255,255,.8), rgba(255,255,255,.0) 70%),

   linear-gradient(to right, rgba(255,255,255,.7), rgba(255,255,255,0) 5%, rgba(255,255,255,0) 95%, rgba(255,255,255,.7)),

   linear-gradient(to right, rgba(125,125,125,1), rgba(255,255,255,.9) 45%, rgba(125,125,125,.5)),

   linear-gradient(to right, rgba(125,125,125,1), rgba(255,255,255,.9) 45%, rgba(125,125,125,.5)),

   linear-gradient(to right, rgba(223,190,170,1), rgba(255,255,255,.9) 45%, rgba(223,190,170,.5)),

   linear-gradient(to right, rgba(223,190,170,1), rgba(255,255,255,.9) 45%, rgba(223,190,170,.5));

  background-repeat: no-repeat;

  background-size: 200% 100%, auto, 100% 2px, 100% 2px, 100% 1px, 100% 1px;

  background-position: 200% 0, 0 0,/* 0 0, 0 100%,*/ 0 4px, 0 calc(100% - 4px);  

}

.accordion > .accordion-group > a:hover, .accordion > .accordion-group > a.open{background-color:rgba(176, 0, 0, .9); background-position: -200% 0, 0 0, 0 0, 0 100%, 0 4px, 0 calc(100% - 4px); text-shadow: navy 0px 0px, rgba(255,255,255,.5) 3px 7px 3px;

    /*   -webkit-box-shadow: rgba(205,127,50,.5) 3px 10px 10px -3px;

            box-shadow: rgba(205,127,50,.5) 3px 10px 10px -3px; */



	-webkit-transition: all 0.5s linear 0s;  

	        transition: all 0.5s linear 0s;}

.accordion .accordion-group div.firstaccordion{display:block;}

.accordion .accordion-group > div {display: none;background: none;  padding:0em;}



	        

	        





.sale {

	position: absolute;

	background: #f08400;

	top: 0;

	left: 0;

	color: white;

	text-align: center;

	vertical-align:middle;

	padding: 20px 0 0 0;

	height: 70px;

	width: 70px;

	border:none;

	border-radius: 50%;	

	font-size:1.5em;

}



 .price {

	position: absolute;

	background: #970001;

	left: 0;

	bottom: -15px;

	color: white;

	text-align: center;

	vertical-align:middle;

	padding: 15px 0 0 0;

	margin:0;

	height: 60px;

	width: 60px;

	border:none;

	border-radius: 50%;	

	font-size:.85em; z-index:7;

}



















.tabWrap{margin-top:0em; padding-top:0em; overflow:hidden;}

ul.tabs, ul.tabs1,ul.tabs2,ul.tabs3 {margin:0; padding: 0; float: left; list-style: none; width: 100%;background: rgba(112,131,194,.9);}

ul.tabs li, ul.tabs1 li, ul.tabs2 li, ul.tabs3 li {float: left; margin: 0; padding: 0px; text-align:center;

/*	height: 51px;

	line-height: 50px;

 	background: nune; 

 	border-bottom:3px solid #970001;*/

	overflow: hidden;

	position: relative;

/*	margin-right:1.333333333333%; */

	z-index:1;

	-webkit-transition: all 0.4s linear 0s;

	transition: all 0.4s linear 0s; 

}

ul.tabs li{ width: -webkit-calc(100%/3); width: calc(100%/3);}

ul.tabs1 li{ width: -webkit-calc(100%/2); width: calc(100%/2);}



ul.tabs li:last-child, ul.tabs1 li:last-child, ul.tabs2 li:last-child, ul.tabs3 li:last-child{

	margin-right:0;

}

ul.tabs li a, ul.tabs1 li a {width:100%; position:relative; display: block; margin:0; text-transform:uppercase; font-size:.90em; letter-spacing:2px; color: #fff;

  text-decoration: none; text-shadow: navy 1px 1px, rgba(100,100,100,.7) 3px 7px 3px;

         user-select: none; padding: 1.2em 0; utline: none;

         background-image:

   -webkit-linear-gradient(45deg, rgba(255,255,255,.0) 30%, rgba(255,255,255,.8), rgba(255,255,255,.0) 70%),

   -webkit-linear-gradient(to right, rgba(255,255,255,.7), rgba(255,255,255,0) 20%, rgba(255,255,255,0) 80%, rgba(255,255,255,.7)),

   -webkit-linear-gradient(to right, rgba(125,125,125,1), rgba(255,255,255,.9) 45%, rgba(125,125,125,.5)),

   -webkit-linear-gradient(to right, rgba(125,125,125,1), rgba(255,255,255,.9) 45%, rgba(125,125,125,.5)),

   -webkit-linear-gradient(to right, rgba(223,190,170,1), rgba(255,255,255,.9) 45%, rgba(223,190,170,.5)),

   -webkit-linear-gradient(to right, rgba(223,190,170,1), rgba(255,255,255,.9) 45%, rgba(223,190,170,.5));

         background-image:

   linear-gradient(45deg, rgba(255,255,255,.0) 30%, rgba(255,255,255,.8), rgba(255,255,255,.0) 70%),

   linear-gradient(to right, rgba(255,255,255,.7), rgba(255,255,255,0) 20%, rgba(255,255,255,0) 80%, rgba(255,255,255,.7)),

   linear-gradient(to right, rgba(125,125,125,1), rgba(255,255,255,.9) 45%, rgba(125,125,125,.5)),

   linear-gradient(to right, rgba(125,125,125,1), rgba(255,255,255,.9) 45%, rgba(125,125,125,.5)),

   linear-gradient(to right, rgba(223,190,170,1), rgba(255,255,255,.9) 45%, rgba(223,190,170,.5)),

   linear-gradient(to right, rgba(223,190,170,1), rgba(255,255,255,.9) 45%, rgba(223,190,170,.5));

  background-repeat: no-repeat;

  background-size: 200% 100%, auto, 100% 2px, 100% 2px, 100% 1px, 100% 1px;

  background-position: 200% 0, 0 0, 0 0, 0 100%, 0 4px, 0 calc(100% - 4px);}

  

ul.tabs li a:hover, ul.tabs1 li a:hover, ul.tabs li.active a, ul.tabs1 li.active a {background-color:rgba(176, 0, 0, .9); background-position: -200% 0, 0 0, 0 0, 0 100%, 0 4px, 0 calc(100% - 4px); text-shadow: navy 0px 0px, rgba(255,255,255,.5) 3px 7px 3px;

    /*   -webkit-box-shadow: rgba(205,127,50,.5) 3px 10px 10px -3px;

            box-shadow: rgba(205,127,50,.5) 3px 10px 10px -3px; */



	-webkit-transition: all 0.5s linear 0s;  

	        transition: all 0.5s linear 0s;}



.tab_container, .tab1_container, .tab2_container, .tab3_container {

	clear: both;

	float: left; 

	width: 100%;

background: none;	position:relative; padding:1em;

	z-index:2;

}

.tab_content, .tab1_content, .tab2_content, .tab3_content {

	padding: 0px;

}

.proba {

	padding: 15px 0 0 0px;

}

.tab_content h5, .tab1_content h5, .tab2_content h5, .tab3_content h5 {

    color:#fff;

    text-transform:uppercase;

	padding-bottom: 10px;

	border-bottom: 1px dashed #c4c4c4;

    text-align:left;

    margin-bottom:0

}

/*.tab_content p, .tab1_content p, .tab2_content p {

	text-align: left;

}*/

#intro, #home, #about, #service, #price, #astro, #offer, #work, #contact {

background:none;



/*height:100%;*/

}                                                                                                                                              





 ul.live {position:relative;text-align: left; left:0%;  overflow: hidden; padding:.5em .5em 0 .5em ; width: 100%; height:auto;}

 .live > li, .live > li.shar {  padding: 0; padding-left:3em; font-weight:normal; margin-bottom:1em;

 text-transform:uppercase; border:none;

  -webkit-box-shadow: none;

  box-shadow: none;

  width: 100%; position: relative;

  display: block;

  float: left;         letter-spacing:1.5px;font-size: 1em;  line-height: 1.5em;

   color:#1c1c1c;

    text-shadow:-1px -1px 1px #fff;

 cursor:default;

  -webkit-transition: .12s;

          transition: .12s;

}

.live > li{padding-left:0;}

 ul.live > li.shar::before {

  position: absolute;

  content: '\2022';

  font-family: Arial;

  color: #1c1c1c;

  top: 0;

  left: 1.5%;

  text-align: center;

  font-size: 2em;

  opacity: .5;

  line-height: .5;

  -webkit-transition: .5s;

          transition: .5s;

}

 ul.live > li:hover, ul.live > li.shar:hover  {  color: #1c1c1c; text-shadow:1px 1px 1px #fff;

}

 ul.live > li.shar:hover::before {

  -webkit-transform: scale(2);

          transform: scale(2);

  opacity: 1;

  text-shadow: 0 0 4px;

  -webkit-transition: all .1s;

          transition: all .1s;

}

 ul.live > li a{    float: right;     font-weight:bold;    letter-spacing:1,5px;font-size: 1em; text-transform:none;

   color:navy;

  -webkit-transition: .12s;

          transition: .12s;

}



 ul.live7 {position:relative;text-align: left; left:0%;  overflow: hidden; padding:.5em .5em 0 .5em ; width: 100%; height:auto;}

 .live7 > li, .live7 > li.shar {  padding: 0; padding-left:3em; font-weight:normal; margin-bottom:1em;

 text-transform:uppercase; border:none;

   -webkit-box-shadow: none;

  box-shadow: none;

  width: 100%; position: relative;

  display: block;

  float: left;         letter-spacing:1.5px;font-size: 1em;  line-height: 1.5em;

   color:#fff;

    text-shadow:-1px -1px 1px #1c1c1c;

 cursor:default;

  -webkit-transition: .12s;

          transition: .12s;

}

.live7 > li{padding-left:0;}

 ul.live7 > li.shar::before {

  position: absolute;

  content: '\2022';

  font-family: Arial;

  color: #fff;

  top: 0;

  left: 1.5%;

  text-align: center;

  font-size: 2em;

  opacity: .5;

  line-height: .5;

  -webkit-transition: .5s;

          transition: .5s;

}

 ul.live7 > li:hover, ul.live7 > li.shar:hover  {  color: #fff; text-shadow:1px 1px 1px #1c1c1c;

}

 ul.live7 > li.shar:hover::before {

  -webkit-transform: scale(2);

          transform: scale(2);

  opacity: 1;

  text-shadow: 0 0 4px;

  -webkit-transition: all .1s;

          transition: all .1s;

}

 ul.live7 > li a{    float: right;     font-weight:bold;    letter-spacing:1,5px;font-size: 1em; text-transform:none;

   color:navy;

  -webkit-transition: .12s;

          transition: .12s;

}





 .happy {position:relative;text-align: left; left:0%;  overflow: hidden; padding:.5em ; width: 100%; height:auto; margin:0 0 1.5em 0; background: -webkit-linear-gradient(45deg,rgba(255,255,255,.7) 0%, rgba(65,105,225, .7) 50%);  background: linear-gradient(45deg,rgba(255,255,255,.7) 0%, rgba(65,105,225, .7) 50%); box-shadow: 0 5px 15px rgba(255, 255, 255, 0.7);}

.happy p {color:#fff;text-shadow:1px 1px navy; font-size:21px; 	line-height: 27px; margin:.5em .5em 0 .5em;	}





/*CARD&RIBBON*/



.card { width: 100%;max-width:350px; background: none; margin: 0px auto; text-align: center; padding: 0; color:#fff; text-shadow:1px 1px navy;}

.card img {width: 100%; border-radius: 20px; border: 2px solid #fff; -webkit-transition: all .3s ease-in; transition: all .3s ease-in;}

.card img:hover {border-radius: 0%;}

.card >p {padding: 5px;font-size: 1em;}

.vitrina, .vitrina1 {

  position: relative;

 width:100%;

  text-shadow: 1px 1px navy;

  font-size:1.1em;

  text-align: center;

}

.vitrina {margin-top:-.5em;}





.ribbon {

  position: relative; margin-top:.5em; margin-left:-.7em;

  width:70px;

  height:50px;

  line-height:50px;  

  margin-top:0;

  background: #b00000;

  color: white;

 /* text-shadow: 0 -1px 0 black;*/

  font-size:1.5em;

  text-align: center;

}

.ribbon:before {

  

  content: '';

  position: absolute;

  top: 0;

  right: -15px;

  width: 0;

  height: 0;

  border-right: 15px solid transparent;

  border-top: 25px solid #b00000;

  border-bottom: 25px solid #b00000;

}





.tworibbon {position: absolute; width:70px; height:40px; line-height:40px; background: #b00000; color: white; font-size:1em; text-align: center; text-decoration:line-through;

     margin:-10px 0 0 5px; text-shadow:none;

  -webkit-transition: all 0.3s ease-in; 

        transition: all 0.3s ease-in;}

.kupit:hover .tworibbon {color:#b00000; text-shadow:none;}





/* home

===========================================================*/



/* team */

.team {

	position: relative;

	text-align: center;

}



.team .photo {

	margin-bottom: 20px;

}



.team .content {



	position: absolute;

	background: rgba(59,89,152,.7);

	top: 0px;

	left: 0px;

	color: white;

	text-align: left;

	padding: 10px;

	height: 100%;

	width: 100%;

	opacity: 0; z-index:5;

	-webkit-transition: all 0.3s ease-out;

	transition: all 0.3s ease-out;	

}

.team .content:hover {

	opacity: .9;

}





/*.team .contentvid:hover {

	opacity: 0;	

}*/



/*.team:hover .contentvid {

	opacity: 0;	

}*/

.team:hover .content {

	opacity: .9;	

}



.team .name {

	margin-bottom: 0;

}



.team .social {

position:absolute;

	

	bottom: 0;

	right: 0;



/*	display: inline-block;*/

	color: #fff;

	font-size: 18px;

/*	margin-right: 10px;*/

	

	background: #000;

	width: 35px;

	height: 35px;

	line-height: 35px;

	border-radius: 50%;

	text-align: center;

	-webkit-transition: all 0.3s ease-out;

	transition: all 0.3s ease-out;		

}



.team .social:hover {

	background: #f08400;

}





/* about

===========================================================*/

/*****************

	03. Count Down 

*****************/

#countdown { background: none; padding:0em; color:#fff;

	font-weight: 600;

	text-transform: uppercase; 	font-size: 13px;

	letter-spacing: 1px;

	margin: 0;

	display: inline-block;

	max-width:360px; width: 100%;

		margin-bottom: 0px;}

.count {

	width: 25%;

	float: left;

	text-align: center;

	position: relative;

}

.count span {color:#fff;

/^	width: 74px;^/

	height: 44px; 

	display: block;

	margin: 0 auto;

	line-height: 34px;

	font-size: 27px;

	font-weight: 400;

}

.count p {color:#fff;text-align:center;

	font-weight: 400;

	text-transform: uppercase;

	font-size: 10px;

	letter-spacing: 1px;

	margin: 0;

}

/*.count.last:after {

	content: '';

	border: none;

}

.count:after {

	content: '';

	position: absolute;

	top: 44%;

	border-top: 2px solid #fff;

	width: 38px;

	left: 144px;*/

}



/*****************



/* service */

.service {
	text-align: center;	
}

/* service
===========================================================*/




/* price
===========================================================*/
/* offer 
===========================================================*/

/* Work
===========================================================*/

.filters {
	text-align: center;
	margin-bottom: 30px;
}

.filters a {
	
    font-size: 0.68em;
	text-transform: uppercase;
	letter-spacing: 1.5px;
    margin: 0;
	background: none;
	padding: 7px 20px;
	border-radius: 0;
	cursor: pointer;
	border:1px #fff solid;
	-webkit-transition: all 0.7s linear 0s;
	transition: all 0.7s linear 0s;
}

.filters a:hover, .filters a.active {
	background: #f08400;
	color: white;
		
}

.work {
	margin: 0;
	padding: 0;
	list-style: none;
}

.work .mix {
	position: relative;
	width: 25%;
	float: left;
	text-align: center;
	display: none;
}

.work .mix figcaption {
	position: absolute;
	top: 0px;
	left: 0px;
	right: 0px;
	height: 100%;
	background: rgba(59,89,152,.7);
	z-index: 1;
	opacity: 0;
	-webkit-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;		
}

.work .mix figcaption:hover {
	opacity: .9;
}

.work .mix .permalink {
	position: absolute;
	bottom: 20px;
	right: 20px;
	font-size: 36px;
	color: white;
}

.work h3 {
	color: white;
	text-transform: uppercase;
}


.single-work {
	position: fixed;
	top: 60px;
	bottom: 0;
	left: 0;
	right: 0;
	background: rgba(59,89,152,.7);
	color: #777777;
	z-index: 99;
	padding: 80px 0;
	overflow: auto;
}

.work-close {
	position: fixed;
	cursor: pointer;
	font-size: 42px;
	top: 100px;
	right: 40px;
	color: #dedede;
	z-index:999;
}



/* Contact
===========================================================*/

#googlemap {
    color:#B08400;    
	height: 400px;
	width: 100%;
}
/*
.contact-form input,
.contact-form textarea {
	margin-bottom: 20px;
}

.contact-form .input-group {
	position: relative;
	width: 100%;
	margin-bottom: 20px;
}

.contact-form .input-group .fa {
	position: absolute;
	right: 0;
	top: 0;
	color: #bfbfbf;
	height: 35px;
	line-height: 35px;
	padding: 0 10px;
}
*/
.social, .address {
	margin: 0;
	padding: 0;
	list-style: none;
}
ul.address li {
	/* text-shadow:1px 1px #fff;text-transform: uppercase;font-size:1.2em;line-height: 1.3em;*/
    font-size: 1.15em; line-height: 1.2em;
	
	color: red;
	
	letter-spacing: 1.5px;

}

ul.address li a:visited, ul.address li a:link  {
	color: #fff; 
}
ul.address li a.active {
color:#fff;
}
/* Footer
===========================================================*/
#footer {position: fixed; width: 100%; bottom: 0; z-index: 999;  background: -webkit-linear-gradient(45deg,rgba(205,127,50,.9) 0%, rgba(192,192,192,.7) 120%);
	                                                             background:         linear-gradient(45deg,rgba(205,127,50,.9) 0%, rgba(192,192,192,.7) 120%);
		color: #fff; text-shadow:1px 1px #1c1c1c; padding: 1em; display: none;}
#footer .social {color: white; margin-left: 10px; font-size: 18px; -webkit-transition: all 0.3s ease-out;
                                                                           transition: all 0.3s ease-out;}

.footer-toggle {position: fixed; bottom: 0; left: 0; width: 0px; height: 0px; border-style: solid; border-width: 0 50px 50px 0;
                border-color: transparent transparent rgba(112,131,194,.7) transparent; z-index: 999;}
.footer-toggle:hover {border-color: transparent transparent rgba(209,177,138,.7) transparent;}
.footer-toggle .fa {position: fixed; display: block; color: #fff; font-size: 18px; bottom: 0; left: 0; cursor: pointer; height: 30px; width: 30px;
                    line-height: 30px; text-align: center; z-index: 1000;}



#footer1 {position: fixed;width: 100%;top: 60px;left: 10px;color: #fff;padding: 10px 0;display: none;z-index: 999;}

.footer-toggle1{z-index:1000;position: fixed;display: block;color: #fff;font-size: 1.1em;top: 5px;left: 10px;cursor: pointer;width: 60px;height: 45px;line-height:50px;	
	text-align:center;background:rgba(148,0,211,.3);border:2px #fff solid;-webkit-transition: all 0.7s linear 0s;transition: all 0.7s linear 0s;}

.footer-toggle1:hover{background: rgba(148,0,211,.7); border:2px #fff solid;}

#addbsk {position: fixed;width: 100%;top: 60px;left: 10px;color: #fff;padding: 10px 0;display: none;border:1px solid #fff;z-index: 1000;}



/* Media Query
===========================================================*/
@media (min-width: 768px){#fornav,.telbrand{display:none; }

}





@media (max-width: 992px) {
  
     ul.tabs, ul.tabs1, ul.tabs2, ul.tabs3{
	height:auto;
}

ul.tabs li.active, ul.tabs1 li.active, ul.tabs2 li.active, ul.tabs2 li.active{
	border:none;
}
		
ul.tabs li, ul.tabs1 li, ul.tabs2 li, ul.tabs3 li{
	width:100%;
}

/*.nav a {
    font-size: 0.75em;	
	padding: 1.5em .55em !important;
}*/

    

	/* team, service, contact */
	.team,
	.service,
	.contact-form {
		margin-bottom: 30px;
	}

	/* work */
	.work .mix {
		width: 33.333333%;
	}

}


@media only screen and (max-width: 767px) {

.pt-page { margin-top:0em;
}



#lozung {display:none;  }

.navbar {background:rgba(112,131,194,1); 

		height: 60px;
		}

 	.nav {		position: relative;
		float: none;
		height: auto;
		width: 100%;	
		margin: 60px 0 0 0;
		padding: 0;
		background: -webkit-linear-gradient(45deg,rgba(205,127,50,1) 0%, rgba(112,131,194,1) 100%);  background: linear-gradient(45deg,rgba(205,127,50,1) 0%, rgba(112,131,194,1) 100%);	
	}
	.nav li {
		float: left;
		width: 100%; 
/*		border-bottom: 1px solid #E86B37;*/
	}
		.nav li a { margin:0;
		display: block;
		text-align:center;
		padding: 1.1em !important;
}

	.navbar-collapse { 
		border: 0;
		padding: 0;
		margin: 0px; 
	}



  .content{padding:1em .7em;}  
  
	#mytelephonenum,#mytelephone{display:none;}	


   .team .content{display:none;}


	



	/* slideshow 
	.slideshow .container {
		opacity: 0;
	}*/

	/* image static */
	.image-static .caption {
		top: 15%;
	}

	.image-static .caption h1 {
		font-size: 42px;
		line-height: 58px;
		margin-bottom: 0;
	}

	.image-static .caption h2 {
		font-size: 18px;
		line-height: 31px;
	}


	

	/* work */
	.work .mix {
		width: 50%;
	}

	.filters a {
		display: inline-block;
		margin-bottom: 20px;
	}
	
	.work .mix a {
	display:none;
}
.logos {display:none;}

	/* footer */
	#footer,
	#footer .text-right {
		text-align: center !important;
	
	}
	

}


@media (max-width: 468px) {
 
 #cbplan {	
	margin-top:10%;	
}

.kupit:hover .tworibbon { display:none;}


	/* image static caption */
	.image-static .caption {
		display: none;
	}	

	/* heading */
	.heading {
		text-align: center;
	}
	
	

	/* work */
	.work .mix {
		width: 100%;
	}

}
  